# File: missing_fat_arrows.coffee

Defined in: | node_modules/grunt-coffeelint/node_modules/coffeelint/src/rules
Classes: | MissingFatArrows

## Method Summary

- ~ (void) isCode(node)
- ~ (void) isClass(node)
- ~ (void) isValue(node)
- ~ (void) isObject(node)
- ~ (void) isThis(node)
- ~ (void) isFatArrowCode(node)
- ~ (void) any(arr, test)
- ~ (void) needsFatArrow(node)
- ~ (void) methodsOfClass(classNode)

## Method Details

~ (void) isCode(node)

~ (void) isClass(node)

~ (void) isValue(node)

~ (void) isObject(node)

~ (void) isThis(node)

~ (void) isFatArrowCode(node)

~ (void) any(arr, test)

~ (void) needsFatArrow(node)

~ (void) methodsOfClass(classNode)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input